Activity log for bug #1350042

Date Who What changed Old value New value Message
2014-07-29 21:00:42 Bill Erickson bug added bug
2014-08-07 16:02:55 Ben Shum evergreen: milestone 2.7.0-beta1 2.7.0-beta2
2014-08-07 16:02:58 Ben Shum evergreen: status New Confirmed
2014-09-04 15:31:14 Ben Shum evergreen: status Confirmed Fix Committed
2014-11-06 17:45:15 Evergreen Bug Maintenance evergreen: status Fix Committed Fix Released